<app-home-nav></app-home-nav>
<div class="container mt-3 design-Sell">
    <!---->
    <div class="row">
        <div class="col-lg-7 col-md-7 col-sm-7 col-12 src-pt-80">
            <h1 class="home-h">Tout ce que vous devez <span class="theme-clr">savoir sur la vente sur O'Black</span></h1>
            <p class="fs-20">Votre boutique O'Black est une destination d'achat où les acheteurs peuvent en apprendre davantage sur vous et votre entreprise, et où ils peuvent explorer les produits que vous proposez.</p>
        </div>
        <div class="col-lg-5 col-md-5 col-sm-5 col-12 text-center">
            <img class="mw-100" src="./assets/build/img/saller/Picture1.png" height="500">
        </div>
    </div>
    <div id="sub-package">
        <div class="row">
            <div class="col-lg-3 col-md-4 col-sm-6 col-12">
                <div class="top-4">
                    <h5 class="top-4-h">Plan de vente</h5>

                    <ng-container *ngIf="getSubscriptiondata; else elseNoPrice">
                        
                        <ng-container *ngIf="getSubscriptiondata.length > 1; else elseNoPrice1">
                             
                            <p class="top-p-4">Le plan individuel coûte {{getSubscriptiondata[0].price}} CFA par unité vendue, et le plan professionnel coûte {{getSubscriptiondata[1].price}} CFA par mois, quel que soit le nombre d'unités vendues.</p>
                        </ng-container>

                        <ng-template #elseNoPrice1>
                            <p class="top-p-4">Le plan individuel coûte 0 CFA par unité vendue, et le plan professionnel coûte 0 CFA par mois, quel que soit le nombre d'unités vendues.</p>
                        </ng-template>

                    </ng-container>
                    <ng-template #elseNoPrice>
                        <p class="top-p-4">Le plan individuel coûte 0 CFA par unité vendue, et le plan professionnel coûte 0 CFA par mois, quel que soit le nombre d'unités vendues.</p>
                    </ng-template>
                    


                    <!-- <a class="arow-ankr" href="#sub-package">Voir la Plan de vente <span class="arow-i"><i
                        class="fa-solid fa-arrow-down"></i></span></a> -->
                </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-12">
                <div class="top-4">
                    <h5 class="top-4-h">Frais de vente</h5>

                    <ng-container *ngIf="getSubscriptiondata; else elseNoPrice0">
                        
                        <ng-container *ngIf="getSubscriptiondata.length > 1; else elseNoPrice10">
                            
                            <p class="top-p-4">Les frais de vente sont de {{getSubscriptiondata[1].extracommission}}% pour toutes les catégories</p>
                        </ng-container>

                        <ng-template #elseNoPrice10>
                            <p class="top-p-4">Les frais de vente sont de 10% pour toutes les catégories</p>
                        </ng-template>

                    </ng-container>
                    <ng-template #elseNoPrice0>
                        <p class="top-p-4">Les frais de vente sont de 10% pour toutes les catégories</p>
                    </ng-template>


                    
                    <!-- <a class="arow-ankr" href="#sub-package">Voir la Frais de vente <span class="arow-i"><i
                        class="fa-solid fa-arrow-down"></i></span></a> -->
                </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-12">
                <div class="top-4">
                    <h5 class="top-4-h">Soyez un vendeur puissant</h5>
                    <p class="top-p-4">Gérez efficacement votre boutique sur O'Black grâce à notre Centre des vendeurs.</p>
                    <!-- <a class="arow-ankr" routerLink="/dashboard">Soyez un vendeur puissant <span class="arow-i"><i
                        class="fa-solid fa-arrow-down"></i></span></a> -->
                </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-12">
                <div class="top-4">
                    <h5 class="top-4-h">Vous souhaitez vendre en ligne ?</h5>
                    <p class="top-p-4" routerLink="/dashboard">Créez votre magasin O'Black aujourd'hui</p>
                    <!-- <a class="arow-ankr">Vous souhaitez <span class="arow-i"><i class="fa-solid fa-arrow-down"></i></span></a> -->
                </div>
            </div>
        </div>
    </div>
    <div class="row mt-3 pt-3 src-bg">
        <div class="col-lg-10 m-a">
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-12 col-12 src-img-s">
                    <img class="mw-100 scr-h-4 src-img" src="./assets/build/img/saller/Picture2.jpg">
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-12 ">
                    <div class="black-dsub a-s-c black-d scr-h-4">
                        <h5 class="top-4-h">Faites partie de la principale<span class="theme-clr"> plateforme de commerce
                        électronique</span></h5>
                        <ul class="right-d">
                            <li>Expédition et livraison fiables et efficaces</li>
                            <li>Transactions de paiement sécurisées et sans effort</li>
                            <li>Touchez des millions de clients</li>
                            <li>Réduire le coût des affaires</li>
                        </ul>
                    </div>

                </div>
            </div>

        </div>

    </div>


    <div id="pricing-view" class="row mt-3 pt-3">
        <div class="col-lg-12 pb-3">
            <h1 class="top-4-h">Plans de vente </h1>
        </div>
        <div class="col-lg-12">
            <div class="table-responsive tbl-res1">

                <table class="table tbl-s"  *ngIf="getSubscriptiondata">
                    <thead class="tbl-head">
                        <tr class="text-center">

                            <th style="text-transform: capitalize;">{{getSubscriptiondata[0].package}}</th>
                            <th style="text-transform: capitalize;">{{getSubscriptiondata[1].package}}</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="text-center">

                            <td class="b-0">
                                <span class="frst-b">{{getSubscriptiondata[0].price}} CFA</span><span class="second-b">/ article vendu</span>
                                <p><small>+ frais de vente supplémentaires</small></p>
                            </td>
                            <td class="b-0">
                                <span class="frst-b">{{getSubscriptiondata[1].price}} CFA</span><span class="second-b">/ mois</span>
                                <p><small>+ frais de vente supplémentaires</small></p>
                            </td>
                        </tr>

                        <tr class="">

                            <td>
                                <ul>
                                    <li>{{getSubscriptiondata[0].description}}</li>
                                    <!-- <li>Vous vendez moins de 40 unités par mois</li>
                                    <li>Vous êtes toujours en train de décider ce que vous allez vendre</li> -->

                                </ul>
                            </td>
                            <td>
                                <ul>
                                    <li>{{getSubscriptiondata[1].description}}</li>
                                    <!-- <li>Vous vendez plus de 40 unités par mois</li>

                                    <li>You want to qualify for top placement on product detail pages</li> -->

                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td style="text-align: center;">
                                <div *ngIf="this.main_id != null || this.token != null || this.email!= null; else goToLog">
                                    <button class="btn theme-fill btn-hedr" routerLink="/dashboard">S'abonner</button>
                                </div>
                                <ng-template #goToLog>
                                    <button class="btn theme-fill btn-hedr" routerLink="/register">S'abonner</button>
                                </ng-template>

                               
                            </td>
                            <td style="text-align: center;">
                                <div *ngIf="this.main_id != null || this.token != null || this.email!= null; else goToLog">
                                    <button class="btn theme-fill btn-hedr" routerLink="/dashboard">S'abonner</button>
                                </div>
                                <ng-template #goToLog>
                                    <button class="btn theme-fill btn-hedr" routerLink="/register">S'abonner</button>
                                </ng-template>
                            </td>
                        </tr>

                        

                    </tbody>
                </table>
            </div>
        </div>


    </div>
    <div class="row mt-3 pt-3 pb-3">
        <div class="col-lg-12 col-12 col-sm-12 col-12 ">
            <div class="row seller">
                <div class="col-lg-6 col-md-6 col-sm-12 col-12 a-s-c text-center">
                    <h1 class="blu-s">Utilisez l'application <span class="theme-clr">gratuit O'Black Seller</span></h1>
                    <div class="col-lg-8 col-sm-10 col-md-8 col-12 m-a mb-3">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                                <a><img class="mw-100" src="./assets/build/img/event/Artboard-20.png" /></a>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                                <a><img class="mw-100" src="./assets/build/img/event/Artboard-21.png" /></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 col-12 text-center">
                    <img class="mw-100" src="./assets/build/img/frame-s.png" height="450">
                    <!--<div style="background-image: url(./assets/build/img/frame.png);
                     height: 736px;
                     background-repeat: no-repeat;
                     background-size: contain;
                     position: relative;
                     z-index: 9;
                     width: 550px;
                     margin: auto;">
                     <embed type="text/html" src="seller-dashboard.html"  width="" height="" style="
                        height: 654px;
                        position: absolute;
                        z-index: 9;
                        border-radius: 40px;
                        top: 24px;
                        left: 69px;
                        width: 306px;">
                     <!--<img class="right-mob mw-100" src="" height="600"/>--
                     </div>-->
                </div>
            </div>
        </div>
    </div>
</div>
<!--footer start-->
<footer class="footr-styl mt-0">
    <div class="container mw-96">
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">A propos de nous</p>
                    <ul class="footr-s">
                        <li><a routerLink="/about_us">À propos d'Oblack</a></li>
                    </ul>
                    <h6>Retrouvez-nous sur</h6>
                    <ul class="social-fotr">
                        <li><a><i class="fa-brands fa-square-facebook"></i></a></li>
                        <li><a><i class="fa-brands fa-square-instagram"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">Gagnez de l'argent</p>
                    <ul class="footr-s">
                        <li><a routerLink="/dashboard">Vendez sur Oblack</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">besoin d'aide?</p>
                    <ul class="footr-s">
                        <li><a routerLink="/contact_us">Contact</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                <div class="fu-p">
                    <p class="fotr-p">NOS APPLICATION</p>
                    <div class="row">
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-20.png"></div>
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-21.png"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--seconf footer-->
<div class="container-fluid bg-footr">
    <footer class="row ffotr-2">
        <div class="row">
            <div class="col-md-7 ">
                <ul class="fottr-ul-2 ">
                    <li><a routerLink="/termsandconditions">Conditions générales de vente</a></li>
                    <li><a routerLink="/your_personal">Vos informations personnelles</a></li>
                </ul>
            </div>
            <div class="col-md-5 a-s-c text-right">
                <p class="copy-msg">© O'Black </p>
            </div>
        </div>
    </footer>